/* ---------- TEMPLATE ---------*/
.body-bg {
	background-color: #f2f2f2;
}

.agenda-wrapper {
	background-color: #f2f2f2;
}

.AgendaFilter .container {
	padding-left: 0;
	padding-right: 0;
}


#AgendaFilter.in,
#AgendaFilter.collapsing {
    display: block!important;
}

.affix {
	left: 0;
	top: 0;
	width: 100%;
}

.agenda-category {
	list-style: none;
	padding-left: 0; 
	margin-bottom: 0;
	padding-top: 5px;
}

.AgendaFilter {
	padding-top: 30px; 
	padding-bottom: 15px;
	background-color: #f2f2f2;
}

.dark-hr {
	border-top: 1px solid #e1e1e1 !important; 
	margin-top: 30px;
	z-index: -100;
}

.agenda-category li a {
	font-size: 16px; 
	color: #f89e6b;
	font-weight: 600; 
	margin-right: 15px;
	margin-bottom: 6px;
	line-height: 1.6; 
}

.agenda-category li a.active {
	border-bottom: 2px solid;
}

.pagination>li>a, 
.pagination>li>a:hover, 
.pagination>li>a:active,
.pagination>li>a:focus {
	color: #f89e6b;
}
.pagination>li.active>a, 
.pagination>li.active>a:hover, 
.pagination>li.active>a:active,
.pagination>li.active>a:focus  {
	background-color: #f89e6b;
	border-color: #f89e6b;
}


/* Agenda */
.agenda-title {
	display: inline-block; 
	width: 100%; 
	height: 50px;
}

.agenda-date {
	float: right;
	width: 50%; 
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
	color: #3d3d3d;
}

.agenda-time {
	display: block;
	width: 50%; 
	margin-top: 10px;
	margin-bottom: 10px;
	color: #3d3d3d;	
}

.agenda-location {
	font-size: 14px; 
	color: #f89e6b; 
	font-weight: 600; 
}

/* Max phone */
@media(max-width:767px){

	.btn-filter {
		margin-top: 20px;
	}

	.AgendaFilter {
		margin-top: 50px;
	}
	
	.agenda-category {
		padding-bottom: 20px;
	}
	
	.agenda-select .form-control {
		margin-bottom: 10px; 
	}

}/* end */

/* Small tablet */
@media(min-width:768px){
	
	.agenda-wrapper {
		margin-top: -65px;
		padding-top: 40px;
	}
	
	.agenda-category li {
		display: inline; 
	}
	
	.position-inherit {
		position: inherit!important;
	}
	
	.agenda-select .form-control {
		display: inline-block; 
		width: 18%; 
		margin-right: 5px;
		margin-bottom: 10px;
	}
	
}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){

	.agenda-select .form-control {
		margin-bottom: 0px;
	}


}/* end */


/* Large desktop */
@media(min-width:1200px){	
}/* end */
	